#HSLIDE 

# Java Triler
### Mračna strana Jave
##### <span style='color: gray'>Đorđe Mijatović - https://djm.rs</span>

#HSLIDE

# Slide Two

#HSLIDE

# Slide Three

#VSLIDE

# Slide Three.One

#VSLIDE

# Slide Three.Two

Some text about it

#HSLIDE

# Questions!

#HSLIDE

## About - O Meni

<span style="font-size:0.6em; color:gray"><a href="https://djm.rs" target="_blank">djm.rs</a></span>
